<bugID>1202251<Summary>Tiles on New Tab page can't be moved to another line if you have to scroll to that line</Summary><Description>Created attachment 8657589
video - Tiles on New Tab page can't be moved to another line if you have to scroll to that line.webm

STR:   (Win7_64, Nightly 43, 32bit, ID 20150901030226, new profile, safe mode)
1. Open new tab page
2. Make sure you have enough tiles to cause overflow on New Tab
3. Make sure you have invisible row of tiles
4. Try to move a tile to an invisible row of tiles

Result:       Currently there's no way to do that
Expectations: There should be a way to do that: either smooth scrolling (like during drag and drop selected text) or just scrolling by Mouse wheel</Description></bugID>